ubuntu1204更新失败,疑与安装wps-office测试版有关

为当前最终发行版之前的所有版本提供支持
回复
头像
RAITAR
帖子: 54
注册时间: 2012-05-27 13:27
系统: ubuntu12.04,xp/7/8
来自: Ubuntu
送出感谢: 2 次
接收感谢: 0

ubuntu1204更新失败,疑与安装wps-office测试版有关

#1

帖子 RAITAR » 2013-02-28 10:50

ubuntu1204更新失败,从中科大更新源至cn99还是不行,具体问题请看截图,安装wps-office测试版之前没有问题,现在已经卸载,请懂的帮忙,谢谢
附件
zhongduan.png
这个是终端中upgrade的错误截图
问题.png
这个是更新的错误截图
克有终
Raitar-click
头像
枫叶饭团
论坛版主
帖子: 14685
注册时间: 2010-06-16 1:05
系统: Mac OS X
来自: Tencent
送出感谢: 1 次
接收感谢: 132 次
联系:

Re: ubuntu1204更新失败,疑与安装wps-office测试版有关

#2

帖子 枫叶饭团 » 2013-02-28 11:15

你设置过/etc/environment吗?
头像
RAITAR
帖子: 54
注册时间: 2012-05-27 13:27
系统: ubuntu12.04,xp/7/8
来自: Ubuntu
送出感谢: 2 次
接收感谢: 0

Re: ubuntu1204更新失败,疑与安装wps-office测试版有关

#3

帖子 RAITAR » 2013-02-28 12:15

environment.png
environment内容
枫叶饭团 写了:你设置过/etc/environment吗?
忘记设置过没有,不过贴图上来,这个是我的/etc/environment内容。
克有终
Raitar-click
头像
rapistor
帖子: 1982
注册时间: 2009-01-19 15:09
送出感谢: 4 次
接收感谢: 8 次

Re: ubuntu1204更新失败,疑与安装wps-office测试版有关

#4

帖子 rapistor » 2013-02-28 12:46

尽扯蛋,我一直用wps,从来没发生过你这种情况 。
坚守在linux的天堂!
头像
lainme
论坛版主
帖子: 7805
注册时间: 2008-09-13 19:17
系统: Arch Linux (x86_64)
送出感谢: 3 次
接收感谢: 68 次
联系:

Re: ubuntu1204更新失败,疑与安装wps-office测试版有关

#5

帖子 lainme » 2013-02-28 13:17

LC_CTYPE 这行,最后面缺少一个英文双引号。
头像
b33e
论坛版主
帖子: 3866
注册时间: 2011-06-07 14:20
系统: Mint18
送出感谢: 16 次
接收感谢: 62 次

Re: ubuntu1204更新失败,疑与安装wps-office测试版有关

#6

帖子 b33e » 2013-02-28 20:49

楼主要仔细看错误信息嘛,哪里有提到wps了 :em01
头像
RAITAR
帖子: 54
注册时间: 2012-05-27 13:27
系统: ubuntu12.04,xp/7/8
来自: Ubuntu
送出感谢: 2 次
接收感谢: 0

Re: ubuntu1204更新失败,疑与安装wps-office测试版有关

#7

帖子 RAITAR » 2013-03-05 6:57

lainme 写了:LC_CTYPE 这行,最后面缺少一个英文双引号。
的确是这行引号惹得祸,谢啦,问题解决
克有终
Raitar-click
回复

回到 “老旧版本支持”